@charset "UTF-8";
/*------------------------------------------------------
共通
------------------------------------------------------*/
@media screen and (min-width: 1001px) {
  .cmshtml .sp_only {
    display: none;
  }
}
@media screen and (max-width: 1300px) {
  .cmshtml .logo, .cmshtml .f_logo {
    max-width: 300px;
  }
  .cmshtml .f_logo {
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .logo, .cmshtml .f_logo {
    max-width: 250px;
  }
  .cmshtml .pc_only {
    display: none;
  }
  .cmshtml #page-top {
    font-size: 12px;
    padding: 20px 10px 10px;
  }
  .cmshtml #page-top:before {
    width: 10px;
    height: 10px;
    top: 10px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .link_btn a {
    padding: 10px 20px;
    padding-right: 30px;
    border-radius: 6px;
    font-size: 14px;
  }
  .cmshtml .link_btn a:after {
    width: 8px;
    height: 8px;
    right: 15px;
  }
  .cmshtml .link_btn02 a {
    font-size: 14px;
  }
}
/*------------------------------------------------------
header
------------------------------------------------------*/
@media screen and (max-width: 1300px) {
  .cmshtml #header .inwrap {
    padding: 20px 2%;
  }
  .cmshtml .li_txt a, .cmshtml .h_li a {
    padding: 2px 15px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml #header .inwrap {
    padding: 10px;
  }
  .cmshtml .globalmenu {
    height: 100%;
    overflow: auto;
  }
  .cmshtml #navigation {
    display: block;
  }
  .cmshtml #navigation > * {
    border-bottom: 1px dashed #ededed;
  }
  .cmshtml .li_txt {
    padding-right: 40px;
    position: relative;
  }
  .cmshtml .li_txt a, .cmshtml .h_li a {
    display: block;
    padding: 10px;
  }
  .cmshtml .li_txt a {
    pointer-events: none;
  }
  .cmshtml .li_txt:after {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    right: 15px;
    margin: auto;
    background: none;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    transform: rotate(45deg);
    top: 15px;
    transition: all 0.3s;
  }
  .cmshtml .nav_drop {
    min-width: 1px;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    display: none !important;
    height: 0 !important;
    opacity: 0 !important;
  }
  .cmshtml #navigation .drop_li {
    border-top: 1px dashed #fff;
  }
  .cmshtml #navigation .drop_li, .cmshtml #navigation .drop_li a {
    font-size: 12px;
    text-align: left;
  }
  .cmshtml #navigation .drop_li a {
    padding: 10px 20px;
  }
  .cmshtml .h_li a:hover, .cmshtml #navigation .drop_li a:hover, .cmshtml .drop_active .li_txt a {
    background: #FFAFCA;
    color: #fff;
  }
  .cmshtml .drop_active .nav_drop {
    display: block !important;
    height: auto !important;
    opacity: 1 !important;
  }
  .cmshtml .drop_active .li_txt:after {
    transform: rotate(225deg);
    border-right: 2px solid #FFAFCA;
    border-bottom: 2px solid #FFAFCA;
  }
  .cmshtml .to_portal {
    position: relative;
    right: auto;
    top: auto;
    border-radius: 0;
  }
  .cmshtml .to_portal a {
    background: url(../img/ico01.png) no-repeat left 15px center;
    display: block;
    padding: 10px 10px 10px 40px;
    width: 100%;
  }
}
/*------------------------------------------------------
mv
------------------------------------------------------*/
@media screen and (max-width: 1100px) {
  .cmshtml .catch_txt {
    font-size: 24px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml #slide_wrap {
    max-height: none;
    height: 450px;
  }
  .cmshtml .slick-list, .cmshtml .slick-track {
    height: 100%;
  }
  .cmshtml .slick-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml #slide_wrap {
    height: 300px;
  }
  .cmshtml .catch_txt {
    font-size: 18px;
    letter-spacing: 0.2rem;
  }
}
/*------------------------------------------------------
info
------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .sec_info {
    margin-bottom: 40px;
  }
  .cmshtml .news_div .date {
    min-width: 110px;
    max-width: 150px;
    font-size: 16px;
  }
  .cmshtml .info_txt {
    font-size: 16px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .sec_info {
    padding: 38px 4%;
    padding-top: 15px;
  }
  .cmshtml .info_tit {
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 22px;
  }
  .cmshtml .scnews {
    padding: 15px;
    padding-bottom: 20px;
  }
  .cmshtml .news_div {
    padding: 15px;
  }
  .cmshtml .news_div .date {
    min-width: 95px;
    max-width: 110px;
    font-size: 14px;
  }
  .cmshtml .info_txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 450px) {
  .cmshtml .news_div .date {
    min-width: 1px;
    max-width: none;
    text-align: left;
    margin: auto;
    margin-bottom: 5px;
  }
  .cmshtml .news_div {
    display: block;
    padding: 10px;
  }
}
/*------------------------------------------------------
flexbox
------------------------------------------------------*/
@media screen and (max-width: 1300px) {
  .cmshtml .flex_textbox {
    padding: 0 4% 0;
  }
  .cmshtml .flexbox01, .cmshtml .flexbox02, .cmshtml .flexbox03 {
    background: none;
  }
  .cmshtml .flexbox02, .cmshtml .flexbox03 {
    margin-bottom: 120px;
  }
  .cmshtml .flexbox02 .flex_tit, .cmshtml .flexbox03 .flex_tit {
    font-size: 28px;
  }
  .cmshtml .flex_tit {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .flexbox02, .cmshtml .flexbox03 {
    margin-bottom: 90px;
  }
  .cmshtml .flexbox01 .flex_tit, .cmshtml .flexbox02 .flex_tit, .cmshtml .flexbox03 .flex_tit {
    font-size: 22px;
  }
  .cmshtml .flex_txt {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .cmshtml .fl_box .flex_textbox {
    padding-right: 2%;
  }
  .cmshtml .fr_box .flex_textbox {
    padding-left: 2%;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .flexbox01 {
    margin-top: 50px;
  }
  .cmshtml .flexbox .inwrap {
    background: rgba(255, 255, 255, 0.8);
    align-items: flex-start;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
  }
  .cmshtml .flexbox.fr_box .inwrap {
    flex-flow: wrap-reverse;
  }
  .cmshtml .flexbox01 .inwrap {
    opacity: 1;
    transform: translate(0);
  }
  .cmshtml .flexbox .inwrap > div:first-child, .cmshtml .flexbox .inwrap > div:nth-child(2) {
    width: 100%;
    max-width: 485px;
    margin-left: auto;
    margin-right: auto;
  }
  .cmshtml .flex_img {
    margin-bottom: 30px;
  }
  .cmshtml .flexbox .flex_textbox {
    padding: 0 2%;
  }
  .cmshtml .flex_tit {
    letter-spacing: 0.1rem;
  }
  .cmshtml .flexbox01 .flex_tit, .cmshtml .flexbox02 .flex_tit, .cmshtml .flexbox03 .flex_tit {
    font-size: 18px;
  }
  .cmshtml .fr_box .link_btn {
    text-align: right;
  }
}
/*------------------------------------------------------
map
------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .access_tit {
    margin-bottom: 30px;
  }
  .cmshtml .access_map iframe {
    max-height: 350px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .access_tit {
    font-size: 22px;
    letter-spacing: 0.1rem;
  }
  .cmshtml .sec_access {
    margin-bottom: 20px;
  }
  .cmshtml .access_map iframe {
    max-height: 250px;
  }
}
/*------------------------------------------------------
slide
------------------------------------------------------*/
@media screen and (max-width: 680px) {
  .cmshtml .sec_slide {
    margin-bottom: 20px;
  }
  .cmshtml .sec_slide .slide_item {
    margin: 0 5px;
  }
}
/*------------------------------------------------------
bnr
------------------------------------------------------*/
@media screen and (max-width: 1300px) {
  .cmshtml .bnr_tit {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .cmshtml .bnr_txt {
    font-size: 14px;
    text-align: left;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .sec_bnr > div {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .sec_bnr {
    margin-bottom: 20px;
  }
  .cmshtml .bnr_tit {
    font-size: 18px;
  }
  .cmshtml .bnr_txt {
    font-size: 12px;
    font-weight: 600;
  }
}
/*------------------------------------------------------
footer
------------------------------------------------------*/
@media screen and (max-width: 680px) {
  .cmshtml #footer {
    padding: 20px 2%;
  }
  .cmshtml .f_address {
    letter-spacing: 0;
    font-size: 12px;
  }
  .cmshtml #copy {
    margin-top: 20px;
  }
  .cmshtml .copyright, .cmshtml .copyright * {
    font-size: 10px;
    letter-spacing: 0;
  }
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
サブページ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (min-width: 681px) {
  .cmshtml .bt_line > div:first-child {
    display: flex;
    align-items: center;
  }
  .cmshtml .bt_line .date > div {
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .module_blogwrapper {
    padding: 20px 10px;
    display: block;
  }
  .cmshtml #contents .module_blog {
    width: 100%;
    padding-right: 0;
    margin-bottom: 30px !important;
  }
  .cmshtml .module_side {
    width: 100%;
    max-width: 600px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .subpage_contents {
    padding: 0 2% 40px;
  }
  .cmshtml .subpage_contents > *.rdblock {
    max-width: 96%;
    margin-left: auto !important;
  }
  .cmshtml .list02_inwrap {
    padding-left: 30px;
  }
  .cmshtml .list02_inwrap li {
    text-indent: -5px;
  }
  .cmshtml #title_wrap {
    padding: 40px 4%;
  }
  .cmshtml #title_wrap .inwrap {
    padding: 15px 10px;
  }
  .cmshtml .page_title01 {
    font-size: 22px;
  }
  .cmshtml .page_title02 {
    font-size: 14px;
  }
  .cmshtml .subpage_contents .page_link {
    justify-content: flex-start;
    margin-bottom: 0 !important;
  }
  .cmshtml .page_link .p_link a {
    display: block;
  }
  .cmshtml .p_link, .cmshtml .page_link .p_link a {
    font-size: 12px;
  }
  .cmshtml .module_blogwrapper {
    display: block;
  }
  .cmshtml #contents .module_blog {
    padding: 0;
  }
  .cmshtml .module_side {
    width: 100%;
    max-width: 100%;
    margin: 30px auto 0 !important;
  }
  .cmshtml .pt_txt {
    font-size: 16px;
  }
  .cmshtml .bt_line > div {
    padding: 10px;
  }
  .cmshtml .bt_line > div:first-child {
    border-bottom: 1px dashed #ccc !important;
  }
  .cmshtml .bt_line > div:nth-child(2) {
    border-bottom: 1px solid #ec99b5 !important;
  }
  .cmshtml .bt_line {
    display: block;
  }
  .cmshtml .bt_line .date, .cmshtml .bt_line .txt {
    font-size: 14px;
  }
  .cmshtml .bt_line > div:first-child, .cmshtml .bt_line > div:nth-child(2) {
    padding: 10px;
    width: 100%;
  }
  .cmshtml .qa_q:before, .cmshtml .qa_a:before {
    font-size: 16px;
    height: 30px;
    width: 30px;
  }
  .cmshtml .qa_q > div, .cmshtml .qa_a > div {
    padding: 10px;
    max-width: calc(100% - 15px);
  }
  .cmshtml .qa_q, .cmshtml .qa_a {
    font-size: 14px;
  }
  .cmshtml .tit_txt {
    font-size: 18px;
  }
  .cmshtml .bt_line .txt, .cmshtml .list01 li, .cmshtml .list02 li, .cmshtml .list01 li .intxt, .cmshtml .list02 li .intxt, .cmshtml .bt_date, .cmshtml .bt_txt, .cmshtml .qa_q, .cmshtml .qa_a, .cmshtml .mark_txt {
    font-size: 14px;
  }
  .cmshtml .twin_txt, .cmshtml .txt_div {
    font-size: 14px;
  }
  .cmshtml .img_txt {
    margin-bottom: 60px;
  }
  .cmshtml .img_div {
    width: 92%;
    max-width: 400px;
    margin: 0 auto;
    transform: translateY(30px);
    z-index: 2;
  }
  .cmshtml .txt_div {
    padding: 10px;
    padding-top: 50px;
    width: 100%;
    transform: none;
    z-index: 1;
  }
  .cmshtml .mark_btn {
    padding-left: 10px;
    flex-flow: nowrap;
  }
  .cmshtml .mark_txt {
    font-size: 12px;
  }
  .cmshtml .mark_btn .link_btn01 a {
    padding: 5px 10px;
    font-size: 10px;
    min-width: 90px;
    max-width: 100px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .subpage_contents h2 {
    font-size: 22px !important;
    padding: 12px 0;
    letter-spacing: 0.2rem;
  }
  .cmshtml .subpage_contents h3 {
    font-size: 18px !important;
    padding-bottom: 10px;
  }
  .cmshtml .subpage_contents h3:after, .cmshtml .subpage_contents h4:before {
    height: 2px;
  }
  .cmshtml .subpage_contents h4 {
    font-size: 18px !important;
    padding-top: 10px;
  }
  .cmshtml .subpage_contents h5 {
    font-size: 16px !important;
  }
  .cmshtml .subpage_contents h6 {
    font-size: 16px !important;
    line-height: 1;
    padding: 8px 16px;
  }
}